input, select, textarea{border-color:#a0a4a7;color:#5e6a75;background-color:#fff;}
input:active, select:active, textarea:active{border-color:#fb4018;color:#fb4018;}
input:focus, select:focus, textarea:focus{border-color:#5e6a75;color:#5e6a75;}
.send_form td{background-color:#f1f1f1;border-bottom:1px solid #fff;}
.send_form th{background-color:#fff;}
.prod-quantity.instock:before{color:#00adee;}
.prod-quantity.instock{color:#fb4018;}
.prod-quantity.nostock, .markProductOutOfStock{color:#fb4018;}
.price.sale *{color:#fb4018;}
.price.old *, .customer-discount-applied *{color:#999999;}
.msgImportant{background:#fff5df;}
.msgImportant:before{color:#fb4018;}
.listing-split-links-pages ul li a:hover,
.listing-split-links-pages ul li .pageNumber.current{background:#f94203;color:#fff;}
.reviews-owl-img .owl-item{border-color:transparent;}
.reviews-owl-img .owl-item:hover{border-color:#dcdada;}
.reviews-owl-img .owl-item ul.text-justify{border-bottom-color:#dcdada;}
.reviews-owl-img .review-date{color:#999999;}
.reviews-owl-img .owl-nav > div:before{color:#5e6a75;}
ul.products-listing > li{border-color:transparent;}
ul.products-listing > li .prod,
ul.products-listing ul.product-listing-props{background:#fff;}
ul.products-listing > li .prod-in:hover .products-name{color:#f94203;}
ul.products-listing > li .prod-in:hover{outline-color:#dcdada;}
ul.products-listing ul.pProps span{color:#f94203;}
.imgLbl{background:#fb4a46;color:#fff;}
.product-info{background-color:#fff;}
a.quick-preview{border-color:#dcdada;color:#000;}
a.quick-preview:after {background-color:#fff;}
a.quick-preview:hover {border-color:#fb4a46;color:#fff;}
a.quick-preview:hover:after {background-color:#fb4a46;}
ul.orders-history-block,
ul.orders-history-block > li.order-status,
ul.orders-history-block.open ul.orders-history-info {border-color:#e2e2e2;}
ul.orders-history-block.open,
ul.orders-history-block:hover {-webkit-box-shadow:0 0 0.25em 0.125em #e2e2e2;-moz-box-shadow:0 0 0.25em 0.125em #e2e2e2;box-shadow:0 0 0.25em 0.125em #e2e2e2;}
ul.orders-history-block.open ul.orders-history-list,
ul.orders-history-block.open > li.order-status > *:first-child,
ul.order-totals {background-color:#f7f8fa;border-color:#e2e2e2;}
ul.orders-history-list > li.order-id > a._usrLink:hover {color:#EC1F27;}
.loyalty-discount-percent strong, .loyalty-discount-need-sum a._usrLink {color:#EC1F27;}
.owl-carousel .owl-dots .owl-dot span:before{color:#F94203;}
.owl-nav>button:before{color:#000;background:#dcdada;}
.owl-dots .owl-dot span:before{color:#000;}


::-webkit-scrollbar-track{background-color:transparent;}
::-webkit-scrollbar-thumb{background-color:transparent;border-color:transparent;}
::-webkit-scrollbar-thumb:hover{background-color:transparent;border-color:transparent;}

#mainContent .column .cross-filter>ul>li:first-of-type>*{color:#fff;}
